Полезная информация

Mozilla Россия — свежие версии программ Mozilla, а также масса полезной информации по каждому продукту.

Thunderbird » Thunderbird свернуть в трей при запуске(найден рабочий способ) » 30-11-2018 23:35:15

Vector_om пишет:

Альтернатива появилась. с 60+ версией работает.

было бы круто научить ее еще это расширение отображать количество входящих на иконке в трее как это было в FireTray, или просто хоть как-то меняться при появлении входящих, ато приходится постоянно заглядывать не пришло ли что-то

Обсуждение расширений » Right Links » 23-03-2018 11:12:50

sandro79, спасибо большое, установил

Обсуждение расширений » Right Links » 23-03-2018 10:50:36

Переустановил лису, захожу на addons.mozilla.org/ru/firefox/addon/right-links/versions/beta скачать свое любимое дополнение, а там "0 версий"
Как сейчас установить Right Links для FireFox Quantum?

Firefox » отключение проверки цифровых подписей дополнений в Firefox 48 » 17-08-2017 21:06:24

Infocatcher, спасибо, установил подписанное. Что-то долго не проверял обновления, не увидел его)

Firefox » отключение проверки цифровых подписей дополнений в Firefox 48 » 17-08-2017 00:35:39

на 55.0.2 как-то можно установить непроверенное расширение?
файлы config.js и config-prefs.js созадл и положил куда надо, установил Disable Add-on Compatibility Checks (Version 40+), но расширение right_links-0.4.1pre2-fx-sm.xpi никак не хочет устанавливаться

Обсуждение расширений » LastPass (LastPass Password Manager) » 30-01-2017 01:58:21

А как вылечить то, что в firefox 51.0.1 и возможно в более ранних расширение в окне "Требуется аутентификация" сдвигает кнопки "Ok" и "Отмена"?
Вот как выглядит это окно без LastPass

скрытый текст
http://picplus.ru/img/1701/30/878973dd.png

А так с расширением
скрытый текст
http://picplus.ru/img/1701/30/8b6d33e2.png

Как можно увеличить размер этого окна? Или как отключить чекбокс с кнопкой от LastPass в этом окне?

Обсуждение расширений » Right Links » 02-08-2016 22:12:20

Очень жаль, в 48 firefox нельзя уже установить right_links-0.4.0pre4-fx-sm.xpi
Параметр xpinstall.signatures.required уже не решает этого. Как можно это обойти без отката на 47.0.1?

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2011 Mozilla Russia
Язык отображения форума: [Русский] [English]